Date   
Re: Versioned Voice Dictionaries By Brian's Mail list account <bglists@...> · #31326 ·
Re: Be careful to Mandarin Espeak By zahra · #31325 ·
Re: Be careful to Mandarin Espeak By Brian's Mail list account <bglists@...> · #31324 ·
Re: How does NVDA read text boxes? By Brian's Mail list account <bglists@...> · #31323 ·
Re: Versioned Voice Dictionaries By Sharni-Lee Ward · #31322 ·
Re: NVDA 2017.4 and the version of espeak-ng packaged with it By Sharni-Lee Ward · #31321 ·
Re: Be careful to Mandarin Espeak By Brian's Mail list account <bglists@...> · #31320 ·
Re: Can NVDA 2017.4 run on Windows IOT? By Brian's Mail list account <bglists@...> · #31319 ·
Re: Navigating Text since NVDA 2017.3 By Brian's Mail list account <bglists@...> · #31318 ·
Re: updating to the latest snap, but still waiting for the update to finish By Gene · #31317 ·
Re: links on single line By Brian's Mail list account <bglists@...> · #31316 ·
Re: Can NVDA 2017.4 run on Windows IOT? By Brian's Mail list account <bglists@...> · #31315 ·
Re: Versioned Voice Dictionaries By Brian's Mail list account <bglists@...> · #31314 ·
Re: Versioned Voice Dictionaries By Brian's Mail list account <bglists@...> · #31313 ·
Re: IMPORTANT COMMUNITY DIRECTIVE: to use NVDA 2017.4, Windows 7 SP1 or later is absolutely required By Gene · #31312 ·
Re: Be careful to Mandarin Espeak By Brian's Mail list account <bglists@...> · #31311 ·
Re: NVDA not starting after login under windows 10 By Brian's Mail list account <bglists@...> · #31310 ·
Re: A Question about Obtaining NVDA: By Brian's Mail list account <bglists@...> · #31309 ·
Re: Windows 10 ADVISORY: you need to use NVDA 2017.4 if you want to install it on Windows 10 on ARM By Brian's Mail list account <bglists@...> · #31308 ·
Re: IMPORTANT COMMUNITY DIRECTIVE: to use NVDA 2017.4, Windows 7 SP1 or later is absolutely required By Brian's Mail list account <bglists@...> · #31307 ·